<?xml version="1.0" encoding="UTF-8" ?>
<testsuite errors="0" skipped="8" tests="8" time="0.006" failures="0" name="org.seasar.extension.jdbc.it.auto.AutoFunctionCallTest">
  <properties>
    <property value="Java(TM) 2 Runtime Environment, Standard Edition" name="java.runtime.name"/>
    <property value="/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/jre/lib/amd64" name="sun.boot.library.path"/>
    <property value="1.5.0_22-b03" name="java.vm.version"/>
    <property value="Sun Microsystems Inc." name="java.vm.vendor"/>
    <property value="http://java.sun.com/" name="java.vendor.url"/>
    <property value=":" name="path.separator"/>
    <property value="true" name="guice.disable.misplaced.annotation.check"/>
    <property value="Java HotSpot(TM) 64-Bit Server VM" name="java.vm.name"/>
    <property value="sun.io" name="file.encoding.pkg"/>
    <property value="JP" name="user.country"/>
    <property value="SUN_STANDARD" name="sun.java.launcher"/>
    <property value="unknown" name="sun.os.patch.level"/>
    <property value="Java Virtual Machine Specification" name="java.vm.specification.name"/>
    <property value="/home/services/jenkins/jobs/s2container-2.4-s2jdbc-it/workspace/database/db2/jdk/JDK-1.5/s2jdbc-it" name="user.dir"/>
    <property value="1.5.0_22-b03" name="java.runtime.version"/>
    <property value="sun.awt.X11GraphicsEnvironment" name="java.awt.graphicsenv"/>
    <property value="/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/jre/lib/endorsed" name="java.endorsed.dirs"/>
    <property value="amd64" name="os.arch"/>
    <property value="/tmp" name="java.io.tmpdir"/>
    <property value="
" name="line.separator"/>
    <property value="Sun Microsystems Inc." name="java.vm.specification.vendor"/>
    <property value="Linux" name="os.name"/>
    <property value="/home/services/jenkins/tools/hudson.tasks.Maven_MavenInstallation/MAVEN-3.0/bin/m2.conf" name="classworlds.conf"/>
    <property value="UTF-8" name="sun.jnu.encoding"/>
    <property value="/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/jre/lib/amd64/server:/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/jre/lib/amd64:/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/jre/../lib/amd64" name="java.library.path"/>
    <property value="Java Platform API Specification" name="java.specification.name"/>
    <property value="49.0" name="java.class.version"/>
    <property value="HotSpot 64-Bit Server Compiler" name="sun.management.compiler"/>
    <property value="2.6.32-431.11.2.el6.x86_64" name="os.version"/>
    <property value="/home/services/jenkins" name="user.home"/>
    <property value="Asia/Tokyo" name="user.timezone"/>
    <property value="sun.print.PSPrinterJob" name="java.awt.printerjob"/>
    <property value="UTF-8" name="file.encoding"/>
    <property value="1.5" name="java.specification.version"/>
    <property value="jenkins" name="user.name"/>
    <property value="/home/services/jenkins/tools/hudson.tasks.Maven_MavenInstallation/MAVEN-3.0/boot/plexus-classworlds-2.4.jar" name="java.class.path"/>
    <property value="1.0" name="java.vm.specification.version"/>
    <property value="64" name="sun.arch.data.model"/>
    <property value="/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/jre" name="java.home"/>
    <property value="Sun Microsystems Inc." name="java.specification.vendor"/>
    <property value="ja" name="user.language"/>
    <property value="mixed mode" name="java.vm.info"/>
    <property value="db2" name="database"/>
    <property value="1.5.0_22" name="java.version"/>
    <property value="/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/jre/lib/ext" name="java.ext.dirs"/>
    <property value="file:/dev/./urandom" name="securerandom.source"/>
    <property value="/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/jre/lib/rt.jar:/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/jre/lib/i18n.jar:/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/jre/lib/sunrsasign.jar:/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/jre/lib/jsse.jar:/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/jre/lib/jce.jar:/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/jre/lib/charsets.jar:/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/jre/classes" name="sun.boot.class.path"/>
    <property value="Sun Microsystems Inc." name="java.vendor"/>
    <property value="/home/services/jenkins/tools/hudson.tasks.Maven_MavenInstallation/MAVEN-3.0" name="maven.home"/>
    <property value="/" name="file.separator"/>
    <property value="http://java.sun.com/cgi-bin/bugreport.cgi" name="java.vendor.url.bug"/>
    <property value="little" name="sun.cpu.endian"/>
    <property value="UnicodeLittle" name="sun.io.unicode.encoding"/>
    <property value="JDK-1.5" name="jdk"/>
    <property value="" name="sun.cpu.isalist"/>
  </properties>
  <testcase classname="org.seasar.extension.jdbc.it.auto.AutoFunctionCallTest" time="0.051" name="testParameter_none">
    <skipped/>
  </testcase>
  <testcase classname="org.seasar.extension.jdbc.it.auto.AutoFunctionCallTest" time="0.052" name="testParameter_simpleType">
    <skipped/>
  </testcase>
  <testcase classname="org.seasar.extension.jdbc.it.auto.AutoFunctionCallTest" time="0.053" name="testParameter_simpleType_time">
    <skipped/>
  </testcase>
  <testcase classname="org.seasar.extension.jdbc.it.auto.AutoFunctionCallTest" time="0.053" name="testParameter_dto">
    <skipped/>
  </testcase>
  <testcase classname="org.seasar.extension.jdbc.it.auto.AutoFunctionCallTest" time="0.054" name="testParameter_dto_time">
    <skipped/>
  </testcase>
  <testcase classname="org.seasar.extension.jdbc.it.auto.AutoFunctionCallTest" time="0.055" name="testParameter_resultSet">
    <skipped/>
  </testcase>
  <testcase classname="org.seasar.extension.jdbc.it.auto.AutoFunctionCallTest" time="0.055" name="testParameter_resultSetUpdate">
    <skipped/>
  </testcase>
  <testcase classname="org.seasar.extension.jdbc.it.auto.AutoFunctionCallTest" time="0.056" name="testParameter_resultSetUpdate2">
    <skipped/>
  </testcase>
</testsuite>